#demo-frame > div.demo { padding: 10px !important; }

body     {
	text-decoration: none;
    font-family: Arial, Helvetica, Verdana, sans-serif;
   	font-size: 16pt;
    font-style: normal;
	padding: 0px;
}
.cssMenu {
	text-decoration: none;
    font: helvetica;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 20pt;
    font-style: normal;
}

.cssTitel {
	text-decoration: none;
    font: helvetica;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 20pt;
	font-weight: bold;
    height: 32px;
	padding:4px;
	padding-left:8px;
}
.cssKopf {
	text-decoration: none;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 20pt;
	height: 16px;
}
.cssLineOdd {
	height: 14px;
	font-size: 11px;
}
.cssLineEven {
	height: 12px;
	font-size: 11px;
}

a:focus {
  text-decoration: underline;
  color: #0000CC;
}
a:active {
  text-decoration: none;
  color: #0000CC;
}
a:hover {
  text-decoration: underline;
  color: #0000CC;
}
a:link {
  text-decoration: none;
  color: #0000CC;
}
a:visited {
  text-decoration: none;
  color: #0000CC;
}

table {
	border-style:solid;
	border-width:0px;
	empty-cells:hide;
}

th {
	height: 12px;
	font-size: 9pt;
}
tr {
	height: 12px;
	font-size: 9pt;
}
td {
	border-style:none;
	height: 30px;
	font-size: 18pt;
}

p {
	 padding-left:6px;
	 padding-right:4px;
	}


h1 	{
	 font-weight: bold;
	 padding-left: 20px;
	 font-size: 14pt;
}

h2 	{
	 padding: 2px;
	 padding-left: 20px;
	 font-size: 13pt;
}

h3 	{
	 padding: 4px;
	 padding-left: 20px;
	 font-size: 12pt;
}

h4 	{
	 padding: 2px;
	 padding-left: 20px;
	 font-size: 10pt;
}


